void pushSafer() {
  WiFiClientSecure client;
  Pushsafer pushsafer(tokenKey, client);

  pushsafer.debug = true;
  
  char pushMessage[100];
  if (batteryVoltage >= batteryThreshold) {
    sprintf(pushMessage, "%s Battery=%sV",triggerMessage, batteryBuf);
  }
  else {
    sprintf(pushMessage, "%s-BATTERY LOW! Battery=%sV", trigBoardName, batteryBuf);
  }
  
  struct PushSaferInput input;
  input.message = pushMessage;
  input.title = trigBoardName;
  input.sound = "8";
  input.vibration = "1";
  input.icon = "1";
  input.iconcolor = "#FFCCCC";
  input.priority = "0";
  input.device = "a";

  // API description: https://www.pushsafer.com/en/pushapi
  // Other optional Options
  // input.url;
  // input.urlTitle;
  // input.picture;
  // input.picture2;
  // input.picture3;
   //input.time2live = "43200";
  // input.retry;
  // input.expire;
  // input.answer;

  Serial.println(pushsafer.sendEvent(input));
  Serial.println("Sent");
}
